.filetype16 { background: url(fileextension.png) no-repeat top left;display:block;background-position: 0 0; width: 16px; height: 16px;}
.filetype16-_blank{ background-position: 0 0; width: 16px; height: 16px; } 
.filetype16-_page{ background-position: 0 -66px; width: 16px; height: 16px; } 
.filetype16-aac{ background-position: 0 -132px; width: 16px; height: 16px; } 
.filetype16-ai{ background-position: 0 -198px; width: 16px; height: 16px; } 
.filetype16-aiff{ background-position: 0 -264px; width: 16px; height: 16px; } 
.filetype16-avi{ background-position: 0 -330px; width: 16px; height: 16px; } 
.filetype16-bmp{ background-position: 0 -396px; width: 16px; height: 16px; } 
.filetype16-c{ background-position: 0 -462px; width: 16px; height: 16px; } 
.filetype16-cpp{ background-position: 0 -528px; width: 16px; height: 16px; } 
.filetype16-css{ background-position: 0 -594px; width: 16px; height: 16px; } 
.filetype16-dat{ background-position: 0 -660px; width: 16px; height: 16px; } 
.filetype16-dmg{ background-position: 0 -726px; width: 16px; height: 16px; } 
.filetype16-doc{ background-position: 0 -792px; width: 16px; height: 16px; } 
.filetype16-docx{ background-position: 0 -792px; width: 16px; height: 16px; }
.filetype16-dotx{ background-position: 0 -858px; width: 16px; height: 16px; } 
.filetype16-dwg{ background-position: 0 -924px; width: 16px; height: 16px; } 
.filetype16-dxf{ background-position: 0 -990px; width: 16px; height: 16px; } 
.filetype16-eps{ background-position: 0 -1056px; width: 16px; height: 16px; } 
.filetype16-exe{ background-position: 0 -1122px; width: 16px; height: 16px; } 
.filetype16-flv{ background-position: 0 -1188px; width: 16px; height: 16px; } 
.filetype16-gif{ background-position: 0 -1254px; width: 16px; height: 16px; } 
.filetype16-h{ background-position: 0 -1320px; width: 16px; height: 16px; } 
.filetype16-hpp{ background-position: 0 -1386px; width: 16px; height: 16px; } 
.filetype16-html{ background-position: 0 -1452px; width: 16px; height: 16px; } 
.filetype16-htm{ background-position: 0 -1452px; width: 16px; height: 16px; } 
.filetype16-ics{ background-position: 0 -1518px; width: 16px; height: 16px; } 
.filetype16-iso{ background-position: 0 -1584px; width: 16px; height: 16px; } 
.filetype16-java{ background-position: 0 -1650px; width: 16px; height: 16px; } 
.filetype16-jpg{ background-position: 0 -1716px; width: 16px; height: 16px; } 
.filetype16-key{ background-position: 0 -1782px; width: 16px; height: 16px; } 
.filetype16-mid{ background-position: 0 -1848px; width: 16px; height: 16px; } 
.filetype16-mp3{ background-position: 0 -1914px; width: 16px; height: 16px; } 
.filetype16-mp4{ background-position: -66px 0; width: 16px; height: 16px; } 
.filetype16-mpg{ background-position: -66px -66px; width: 16px; height: 16px; } 
.filetype16-odf{ background-position: -66px -132px; width: 16px; height: 16px; } 
.filetype16-ods{ background-position: -66px -198px; width: 16px; height: 16px; } 
.filetype16-odt{ background-position: -66px -264px; width: 16px; height: 16px; } 
.filetype16-otp{ background-position: -66px -330px; width: 16px; height: 16px; } 
.filetype16-ots{ background-position: -66px -396px; width: 16px; height: 16px; } 
.filetype16-ott{ background-position: -66px -462px; width: 16px; height: 16px; } 
.filetype16-pdf{ background-position: -66px -528px; width: 16px; height: 16px; } 
.filetype16-php{ background-position: -66px -594px; width: 16px; height: 16px; } 
.filetype16-png{ background-position: -66px -660px; width: 16px; height: 16px; } 
.filetype16-ppt{ background-position: -66px -726px; width: 16px; height: 16px; } 
.filetype16-psd{ background-position: -66px -792px; width: 16px; height: 16px; } 
.filetype16-py{ background-position: -66px -858px; width: 16px; height: 16px; } 
.filetype16-qt{ background-position: -66px -924px; width: 16px; height: 16px; } 
.filetype16-rar{ background-position: -66px -990px; width: 16px; height: 16px; } 
.filetype16-rb{ background-position: -66px -1056px; width: 16px; height: 16px; } 
.filetype16-rtf{ background-position: -66px -1122px; width: 16px; height: 16px; } 
.filetype16-sql{ background-position: -66px -1188px; width: 16px; height: 16px; } 
.filetype16-tga{ background-position: -66px -1254px; width: 16px; height: 16px; } 
.filetype16-tgz{ background-position: -66px -1320px; width: 16px; height: 16px; } 
.filetype16-tif{ background-position: -66px -1386px; width: 16px; height: 16px; } 
.filetype16-tiff{ background-position: -66px -1386px; width: 16px; height: 16px; } 
.filetype16-txt{ background-position: -66px -1452px; width: 16px; height: 16px; } 
.filetype16-wav{ background-position: -66px -1518px; width: 16px; height: 16px; } 
.filetype16-xls{ background-position: -66px -1584px; width: 16px; height: 16px; } 
.filetype16-xlsx{ background-position: -66px -1650px; width: 16px; height: 16px; } 
.filetype16-xml{ background-position: -66px -1716px; width: 16px; height: 16px; } 
.filetype16-yml{ background-position: -66px -1782px; width: 16px; height: 16px; } 
.filetype16-zip{ background-position: -66px -1848px; width: 16px; height: 16px; } 
